My Oracle Support Banner

EM 13.4: How to Use the Latest Certified JDK 8 Update with 13.4 Agents (Doc ID 2659208.1)

Last updated on NOVEMBER 25, 2020

Applies to:

Enterprise Manager Base Platform - Version 13.4.0.0.0 to 13.4.1.0.0 [Release 13c]
Information in this document applies to any platform.

Purpose

By default, EM 13.4 Agent uses java version "1.8.0_231" (On Linux/ Solaris / Windows).

On IBM AIX, default JDK used by EM 13.4 is

This document provides instructions on How to use the Latest Certified JDK 8 Update with Agent 13.4.

For JDK Upgrade Steps on OMS 13.4, review EM 13.4: How to Use the Latest Certified JDK 8 Update with OMS 13.4 (Doc ID 2653847.1)

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Details
 Prerequisites
 For Linux
 For Windows
 For Solaris
 For AIX
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.